package com.sheep.gamegroup.model.entity;

import java.io.Serializable;

/**
 * Created by ljy on 2018/8/22.
 */

public class RouserEntity implements Serializable {
    private double DefaultPrice;//	number ($double)默认单价
    private int CreateTime;//	integer ($int64)创建时间
    private String Name;//	string应用名称
    private String PackageName;//	string包名
    private int UpdateTime;//	integer ($int64)更新时间
    private String Icon;//	string应用图标ICON
    private int Id;//	integer ($int64)

    private String DowloadUrl;//	string应用下载地址
    private RouserArticlesEntity articles;//	[awakenarticles{}]

    public double getDefaultPrice() {
        return DefaultPrice;
    }

    public void setDefaultPrice(double defaultPrice) {
        DefaultPrice = defaultPrice;
    }

    public int getCreateTime() {
        return CreateTime;
    }

    public void setCreateTime(int createTime) {
        CreateTime = createTime;
    }

    public String getName() {
        return Name;
    }

    public void setName(String name) {
        Name = name;
    }

    public String getPackageName() {
        return PackageName;
    }

    public void setPackageName(String packageName) {
        PackageName = packageName;
    }

    public int getUpdateTime() {
        return UpdateTime;
    }

    public void setUpdateTime(int updateTime) {
        UpdateTime = updateTime;
    }

    public String getIcon() {
        return Icon;
    }

    public void setIcon(String icon) {
        Icon = icon;
    }

    public int getId() {
        return Id;
    }

    public void setId(int id) {
        Id = id;
    }

    public String getDowloadUrl() {
        return DowloadUrl;
    }

    public void setDowloadUrl(String dowloadUrl) {
        DowloadUrl = dowloadUrl;
    }

    public RouserArticlesEntity getArticles() {
        return articles;
    }

    public void setArticles(RouserArticlesEntity articles) {
        this.articles = articles;
    }
}
